body {
  margin:0;
  padding:0;
}


.header {
    background-color: #231f20;


  
}

.headerContent {
  margin-left:auto;
  margin-right:auto;
  width: 960px;
}

.punchline {
  background-color: #F1F1F1;
  background-image:url(../images/punchlineBg.jpg);
}




.punchlineContent {
  margin-left:auto;
  margin-right:auto;
  width: 960px;
}



.contentMain {
  margin-left:auto;
  margin-right:auto;
  width: 960px;
}

.poweredBy {
  float:right;
  padding-top: 25px;
}

.poweredBy a {

  margin-left: 15px;
}

.flashContainer {
  border: 1px solid #AAAAAA;

}